Bug 209456 - Graphical Installation Not Loading/X Not Working on Dell Inspiron E1405
Graphical Installation Not Loading/X Not Working on Dell Inspiron E1405
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-05 09:58 EDT by Satoshi Tanabe
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-04 17:33:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Satoshi Tanabe 2006-10-05 09:58:52 EDT
Description of problem:
After failing to install Fedora Core using FC6 Pre Release DVD,
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=209045

I instatlled the development version of Fedora Core using boot.iso as suggested.

Here are two problems:

(1) Graphical installation didn't load (text mode was ok)
(2) X didn't start (When I was using Fedora Core 5 X
started automatically after installation)

Version-Release number of selected component (if applicable):
'Rawhide'

How reproducible:


Steps to Reproduce:
Problem 1 (graphical installer):
1. Do a network installation using the boot.iso file on Dell inspiron E1405 (laptop)

Problem 2 (X):
2. Reboot after successful installaiton using text mode

  
Actual results:
(1) Graphical installation didn't load (text mode was ok)
(2) X didn't start (When I was using Fedora Core 5 X
started automatically after installation)

Expected results:
Both work.

Additional info:
I used http://mirror.eas.muohio.edu as a mirror for installation.
Comment 1 Adam Jackson 2006-10-10 10:49:45 EDT
Please attach the X log from a failed startup.  It should be in /var/log/Xorg.0.log.
Comment 2 Matthew Miller 2007-04-06 13:46:31 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 3 Matěj Cepl 2007-07-04 17:33:47 EDT
No response from reporter, no activity for a long time, closing as
INSUFFICIENT_DATA. If anyone has some information on this bug, please, reopen
with additional data.

Note You need to log in before you can comment on or make changes to this bug.